
	body {
	
	background:#990099;  
	}

	
	#page {
	position:relative; top:0; left:0;
	width:65%;
	min-width:530px; max-width:1024px;
	margin:0 auto 1em auto;
	padding:10px;
	background:#e6ace6;
	border:25px solid #acbf60;
	}



	h2 {color: #f2ffbf; font-size: 14pt; font-family: arial, helvetica, sans-serif;
		font-style: bold; 
		text-align: left;
		margin-top: 6pt; margin-bottom: 1pt;
}

	h3 {color: #93aa39; font-size: 12pt; font-family: arial, sans-serif; 
			font-style: bold; 
			text-align: center; margin-bottom: 5pt;  
			}
}
		
	h4 {color: #93aa39; font-size: 11pt; font-family: arial, helvetica, sans-serif;
		font-style: bold; 
		text-align: left;
		margin-top: 8pt; margin-bottom: 1pt;
}
	h5 {color: black; font-size: 10 pt; font-family: arial, sans-serif; 
		font-style: bold; 
		text-align: center;
		margin-top: 1pt; margin-bottom: 5pt;
}

h1 {color: #4a551c; font-size: 24pt; font-family: arial, sans-serif; 
			font-style: bold; 
			text-align: left;   
			}
			
p {color: #331133; font-size: 12pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top:3pt; margin-bottom: 0pt
}
li {color: #1c2e3b; font-size: 12pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top:3pt; margin-bottom: 0pt
}


t1 {color: black; font-size: 10pt; font-family: arial, sans-serif; 
			font-style: normal; 
			text-align: left; vertical-align: top; margin-top: 1pt; margin-bottom: 0pt
}

A {
	COLOR: #ffe6cc; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none ;background:#1c2e3b ;font-family: Arial, sans-serif; 
}
A:visited {
	COLOR: #ffe6cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc99; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffe6cc; TEXT-DECORATION: none
}

a:visited.text {
	COLOR: #1c2233; TEXT-DECORATION: underline ;background:none; FONT-SIZE: 11pt; FONT-WEIGHT: bold; background:none ;font-family: Arial, sans-serif; 

}
a:link.text {
	COLOR: #1c2e3b; TEXT-DECORATION: underline ;background:none; 
}
a:hover.text {
	COLOR: #ffe6cc; TEXT-DECORATION: underline ;background:#1c2e3b
}
 
img {vertical-align: middle;}

	